#slideImgOverlay {
	width: 100%;
	height: 100%;
	position: absolute;
	
	z-index: 100;
	cursor:pointer;
}

#slideImg {
	
  margin:100px auto;
  padding: 10px 20px;
  position:absolute;
  z-index: 100;
	
}

#slideImg ul { list-style: none; }

#slideImg li {
  float: left;
  margin: 0 12px;
}

#slideImg img { vertical-align: bottom; border:10px solid #fff; }

.rotate-prev { position: absolute; }
